OpenTTD: Data Fields - Variables

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - b -

- b : Blitter_32bppSimple::Pixel , SpriteLoader::CommonPixel , DiagonalTileArea
- b_cur : DiagonalTileIterator
- b_max : DiagonalTileIterator
- bankrupt_asked : CompanyProperties
- bankrupt_timeout : CompanyProperties
- base : LinkGraph::BaseEdgeIterator< Tedge, Tedge_wrapper, Titer > , BuildTreesWindow
- base_anno : LinkGraphJob::EdgeIterator
- base_intro : EngineInfo
- base_life : EngineInfo
- base_sprites : RailtypeInfo
- base_tile : AirportTileTableIterator
- base_x : DiagonalTileIterator
- base_y : DiagonalTileIterator
- baseset : BaseSetTextfileWindow< TBaseSet >
- been_used : CheatEntry , Cheat
- begin : MakeEnumPropsT< Tenum_t, Tstorage_t, Tbegin, Tend, Tinvalid, Tnum_bits > , TinyEnumT< Tenum_t > , FileReader
- behaviour : IndustrySpec
- best : FindTrainOnTrackInfo
- best_bird_dist : NPFFoundTargetData
- best_length : FindDepotData
- best_path_dist : NPFFoundTargetData
- best_position : StatueBuildSearchData
- best_trackdir : NPFFoundTargetData
- big_ufo_destroyer_target : DisasterVehicle
- BINARY_HEAP_BLOCKSIZE_BITS : BinaryHeap
- bind : NetworkUDPSocketHandler
- bitnum : CargoSpec
- BLINK_PERIOD : SmallMapWindow
- blitter : GraphicsSet
- BLOB_DISTANCE : CargoesField
- BLOB_HEIGHT : CargoesField
- BLOB_WIDTH : CargoesField
- block : AirportFTA , PacketReader , AirportFTAbuildup
- block_mode : SaveLoadParams
- block_preview : CompanyProperties
- block_type : Action5Type
- blocked : StationSpec
- blocks : PacketReader , BinaryHeap , MemoryDumper
- blot_offset : NetworkGameWindow
- bottom_end : CargoesField
- bottom_offset : AIDebugWindow
- BOTTOM_OFFSET : NewGRFInspectWindow
- BOTTOM_SPACING : TextfileWindow
- bottom_spacing : MessageHistoryWindow
- bpp : BmpInfo
- branch : AllowedSubtags
- branch_count : SmallStack< Titem, Tindex, Tinvalid, Tgrowth_step, Tmax_size >::PooledSmallStack
- break_check_enabled : AIDebugWindow
- break_editbox : AIDebugWindow
- break_string : AIDebugWindow
- break_string_filter : AIDebugWindow
- breakdown_chance : Vehicle
- breakdown_ctr : Vehicle
- breakdown_delay : Vehicle
- breakdowns_since_last_service : Vehicle
- bribe : EconomySettings
- bridge_offset : RailtypeInfo
- bridgetext_offset : BuildBridgeWindow
- buf : ReadBuffer , Lexer , PacketReader , MemoryDumper , Textbuf
- buf_len : Lexer
- bufe : ReadBuffer , MemoryDumper , PacketReader
- buffer : ReusableBuffer< T > , SpriteLoader::Sprite , FallbackParagraphLayout , Layouter::LineCacheItem , Packet , IConsoleLine
- buffer_begin : FallbackParagraphLayout
- buffer_depth : CocoaSubdriver
- buffer_end : Fio
- buffer_start : Fio
- bufp : ReadBuffer
- bug : LoggedChange
- build_caption : RailtypeInfo
- build_cost_multiplier : ObjectSpec
- build_date : BaseStation , Object , TileDesc , Depot
- build_depot : RailtypeInfo
- build_ew_rail : RailtypeInfo
- build_ns_rail : RailtypeInfo
- build_on_slopes : ConstructionSettings
- build_tunnel : RailtypeInfo
- build_x_rail : RailtypeInfo
- build_y_rail : RailtypeInfo
- build_year : Vehicle
- builddata : IndustryBuildData
- building_availability : HouseSpec
- building_counts : TownCache
- building_flags : HouseSpec
- building_name : HouseSpec
- bus_station : Station
- bus_stops : Station
- button : GoalQuestionWindow
- button_size : BootstrapAskForDownloadWindow
- buttons : GoalQuestionWindow
- bytes : Textbuf
- bytes_per_frame : NetworkSettings
- bytes_per_frame_burst : NetworkSettings